[Datasource]
Type=CTISRV
Filename=
SubType=1
LastSync=2012-10-10 10:00:00
ComputerName=
CacheSyncOptions=0x0
NotesColName=

[Config]
Flags1=0x7070238
Flags2=0x8200
Flags3=0x0
NextFreeAdrID=0
PstnCode=
DefaultLineAddr=
LastDataSize=
LastNumRecords=
LastWriteTime_csv=
LastWriteTime_cfg=
